.danger {
  color: #ff0000;
}

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  display: none;
  background: url(../img/Preloader_3.gif) center no-repeat
    rgba(255, 255, 255, 0.6);
}

input,
span {
  outline-color: #aaaaaa !important;
}
.fancybox-content {
  overflow: revert !important;
}
.titFancy {
  background-color: #0000ff;
  color: white;
  box-sizing: border-box;
}

.badge {
  font-size: 15px;
}
.logoSideBar {
  width: 100px;
}

.row-tit {
  background-color: #ff9900 !important;
  color: #ffffff;
  font-weight: bold;
}

.row-st0 {
  background-color: #ebebeb !important;
  color: #000000;
  font-weight: bold;
}

.rowSeleccionado {
  background-color: #fff45d !important;
  color: #000000;
  font-weight: bold;
}

.vencida {
  font-weight: bold;
  color: #c70a0a;
}

.totales {
  font-weight: bold;
  background-color: #5c5c5c !important;
  color: #ffffff;
}

.fancybox-content {
  border-radius: 6px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #6e707e !important;
  padding: 0.375rem 0.75rem;
}

.select2-container .select2-selection--single {
  height: 38px !important;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #d1d3e2 !important;
  border-radius: 4px;
}

/* .requerido{
    color: #c70a0a;
} */
